我装了emacs但是右边的alt不是meta了 左边的可以 太不方便了

为当前最终发行版之前的所有版本提供支持
回复
tong0711
帖子: 31
注册时间: 2006-09-07 10:27
送出感谢: 0
接收感谢: 0

我装了emacs但是右边的alt不是meta了 左边的可以 太不方便了

#1

帖子 tong0711 » 2006-12-16 11:43

我装了emacs但是右边的alt不是meta了 左边的可以 太不方便了
哪位可以给予帮助谢谢
回复

回到 “老旧版本支持”